training - Feature #843

Angular training -Taking kt from saurabh

06/01/2021 12:54 AM - Karishma Tak

Status: Closed Start date: 06/08/2021
Priority: Normal Due date:

Assignee: Suraj Kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 58.08 hours
Description

Subtasks:

Feature # 846: Angular training

Closed

History

#1 - 06/01/2021 12:56 AM - Karishma Tak

- Subject changed from Angular training - Taken kt from saurabh to Angular training - Taking kt from saurabh

#2 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed
